@charset "utf-8";
.txt_link {
  display: inline-block;
  padding: 5px 30px 5px 20px;
  margin-top: 5px;
  background: url(/shared/img/svg/ar08.svg) no-repeat center right 10px;
}
.txt_link:hover {
  text-decoration: none;
  opacity: .6;
}
.txt_link.c_o {
  color: #f55a00;
  border: solid 1px #f55a00;
}
.txt_link.c_g {
  color: #6fbe2d;
  border: solid 1px #6fbe2d;
}

@media only screen and (min-width: 641px) {
}

@media only screen and (max-width: 640px) {
}